<?php
if ($user['id'] > 0)
{
    return htmlmlang('欢迎您', 'tpl') . ', <a class="win" href="' . url(RPG .
        'user/show/?win') . '">' . htmlspecialchars($user['name']) . '</a>(' . htmlmlang($conf['sys_teams'][$user['team']]['name'],
        'system') . ') <a href="' . url(RPG . 'user/') . '">' . htmlmlang('用户中心', 'tpl') .
        '</a> <a onclick="yun_send(\'' . url(RPG . 'user/logout/?ajax') . '\',\'' .
        htmlmlang('确定退出吗', 'tpl') . '?\');return false;" href="javascript:void(0)" >' .
        htmlmlang('退出', 'tpl') . '</a>';
} else
    return '<a id="yun_login" class="win" href="' . url(RPG . 'user/login/?win') .
        '">' . htmlmlang('登陆', 'tpl') . '</a> <a class="win" id="yun_reg" href="' . url(RPG .
        'user/reg/?win') . '">' . htmlmlang('注册', 'tpl') .
        '</a> <a class="win" id="yun_pass" href="' . url(RPG . 'user/pass/?win') . '">' .
        htmlmlang('密码找回', 'tpl') . '</a>';
